@charset "UTF-8";
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
ul, li {
  list-style-type: none;
}
.form__inner {
  width: 100%;
  margin-bottom: 30px;
}
.form__inner li {
  width: 100%;
  max-width: 600px;
  position: relative;
  margin-bottom: 10px;
}
input,
select {
  background: rgb(38, 38, 38);
  border: none;
  color: rgb(255, 255, 255);
  width: 100%;
  height: 50px;
  border-radius: 5px;
}
input[type="search"],
input[type="text"],
input[type="email"],
input[type="password"],
input.search,
textarea {
  padding: 0 20px;
  font-size: 16px;
  font-family: "Noto Sans", sans-serif;
  outline: none;
}
/*select*/
.custom-select {
  position: relative;
}
.custom-select select {
  display: none;
}
.select-selected {
  background: rgb(38, 38, 38);
  height: 50px;
  border-radius: 5px;
}
.select-selected:after {
  position: absolute;
  content: "";
  top: 22px;
  right: 10px;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-color: #fff transparent transparent transparent;
}
.select-selected.select-arrow-active:after {
  border-color: transparent transparent #fff transparent;
  top: 16px;
}
.select-items div,
.select-selected {
  color: #ffffff;
  padding: 13px 16px;
  border: 1px solid transparent;
  border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
  cursor: pointer;
  user-select: none;
}
.select-items {
  position: absolute;
  background: rgb(38, 38, 38);
  top: 100%;
  left: 0;
  right: 0;
  z-index: 99;
}
.select-hide {
  display: none;
}
.select-items div:hover,
.same-as-selected {
  background-color: rgba(0, 0, 0, 0.1);
}
/**/
.custom-submit {
  width: 100%;
  max-width: 600px;
}
.custom-submit .form-submit {
  background: #fff;
  color: rgb(38, 38, 38);
  font-size: 16px;
  font-family: "Noto Sans", sans-serif;
  border: none;
  outline: none;
  cursor: pointer;
  font-weight: bold;
  border-radius: 5px;
}
.custom-submit .form-submit:hover {
  opacity: 0.9;
}

.error {
  color: #fc3b2c;
  position: absolute;
  TOP: 50%;
  right: 20px;
  transform: translateY(-50%);
}

@media screen and (max-width:768px) {
  .form__inner li {
    margin: 0 auto 10px;
  }
  .custom-submit {
    margin: 0 auto;
  }
}


.conf li {
  color: #fff;
  font-size: 16px;
  padding: 10px 0;
}

.thanks .text {
  color: #fff;
  font-size: 16px;
}